 &control
    calculation = 'scf',
    prefix = 'Ge_diam',
    pseudo_dir = 'D:\QE_5\pseudo\'
 /
 &system
    ibrav =  2, 
    celldm(1) = 10.690841,
    nat =  2, 
    ntyp = 1,
    ecutwfc = 20,
 /
 &electrons
    mixing_beta = 0.7
 /

ATOMIC_SPECIES
 Ge 73.630  Ge.pbe-kjpaw.UPF

ATOMIC_POSITIONS (alat)
 Ge 0.0 0.0 0.0
 Ge 0.25 0.25 0.25

K_POINTS (automatic)
  6 6 6 1 1 1
